name : RF07
mission : MAESTRO
flight_id : RF07
orcestra_flight_id : ATR-20240816b
safire_flight_id : as240029
date : 2024-08-16
contacts : 
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Julien Delanoë
  email: julien.delanoe@latmos.ipsl.fr
- name: Marie Lothon
  email: marie.lothon@aero.obs-mip.fr
flight_report : https://observations.ipsl.fr/aeris/maestro-data/REPORTS/ATR/2024/20240816/ATR-240816.pdf
takeoff : 2024-08-16T16:06:24.84
landing : 2024-08-16T19:38:05.34
events : 
remarks : 
segments : 
- kind: leg
  name: H1
  note: 5812m
  start: 2024-08-16 16:49:01
  end: 2024-08-16 17:15:56
- kind: leg
  name: B1
  note: 609m
  start: 2024-08-16 17:38:30
  end: 2024-08-16 17:42:15
- kind: leg
  name: B2
  note: 325m
  start: 2024-08-16 17:45:56
  end: 2024-08-16 18:11:44
- kind: leg
  name: B3
  note: 329m
  start: 2024-08-16 18:16:34
  end: 2024-08-16 18:48:10
- kind: leg
  name: L1
  note: 143m
  start: 2024-08-16 18:54:10
  end: 2024-08-16 19:18:00
- kind: leg
  name: S1
  note: 60m
  start: 2024-08-16T19:21:35
  end: 2024-08-16T19:27:10
- kind: ascent
  name: A1
  note: sounding
  start: 2024-08-16T16:06:26.36
  end: 2024-08-16T16:45:01.64
- kind: VAD
  name: V1
  note: VAD
  start: 2024-08-16T17:16:02.47
  end: 2024-08-16T17:18:14.74
- kind: descent
  name: D1
  note: sounding
  start: 2024-08-16T17:18:21.12
  end: 2024-08-16T17:36:09.04
